@charset "UTF-8";
/* CSS Document */

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.large {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24pt;
}

.style3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14pt
}

.rbodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#CC0000;
}

.gbodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#003300;
}

#apDiv1 {
	position: absolute;
	left: 20px;
	top: 30px;
	width: 311px;
	height: 73px;
	z-index: 1;
	text-align: left;
}

#apDiv2 {
	position: absolute;
	left: 346px;
	top: 44px;
	width: 187px;
	height: 42px;
	z-index: 2;
	text-align: left;
}

#apDiv3 {
	position: absolute;
	left: 581px;
	top: 30px;
	width: 240px;
	height: 90px;
	z-index: 3;
	text-align:left;
}

#apDiv4 {
	position: absolute;
	left: 20px;
	top: 130px;
	width: 240px;
	height: 324px;
	z-index: 4;
	text-align: left;
}

#apDiv5 {
	position: absolute;
	left: 310px;
	top: 130px;
	width: 230px;
	height: 21px;
	z-index: 5;
	text-align: left;
}

#apDiv6 {
	position: absolute;
	left: 580px;
	top: 130px;
	width: 244px;
	height: 324px;
	z-index: 6;
	text-align: left;
}

#apDiv7 {
	position: absolute;
	left: 323px;
	top: 158px;
	width: 188px;
	height: 258px;
	z-index: 7;
	text-align: left;
}

#apDiv8 {
	position: absolute;
	left: 20px;
	top: 456px;
	width: 230px;
	height: 22px;
	z-index: 8;
	text-align: left;
}

#apDiv9 {
	position: absolute;
	left: 580px;
	top: 456px;
	width: 240px;
	height: 22px;
	z-index: 9;
	text-align: left;
}

#apDiv10 {
	position: absolute;
	left: 20px;
	top: 500px;
	width: 800px;
	height: 216px;
	z-index: 10;
	text-align: left;
}

#apDiv11 {
	position: absolute;
	left: 20px;
	top: 737px;
	width: 244px;
	height: 324px;
	z-index: 11;
	text-align: left;
}

#apDiv12 {
	position: absolute;
	left: 300px;
	top: 737px;
	width: 244px;
	height: 324px;
	z-index: 12;
	text-align: left;
}

#apDiv13 {
	position: absolute;
	left: 580px;
	top: 737px;
	width: 244px;
	height: 324px;
	z-index: 13;
	text-align: left;
}

#apDiv14 {
	position: absolute;
	left: 20px;
	top: 1067px;
	width: 240px;
	height: 22px;
	z-index: 14;
	text-align: left;
}

#apDiv15 {
	position: absolute;
	left: 300px;
	top: 1067px;
	width: 212px;
	height: 22px;
	z-index: 15;
	text-align: left;
}

#apDiv16 {
	position: absolute;
	left: 580px;
	top: 1067px;
	width: 224px;
	height: 22px;
	z-index: 16;
	text-align: left;
}

#apDiv17 {
	position: absolute;
	left: 20px;
	top: 1100px;
	width: 244px;
	height: 324px;
	z-index: 17;
	text-align: left;
}

#apDiv18 {
	position: absolute;
	left: 300px;
	top: 1100px;
	width: 392px;
	height: 320px;
	z-index: 18;
	text-align: left;
}

#apDiv20 {
	position:absolute;
	left:20px;
	top:14px;
	width:699px;
	height:1900px;
	z-index:1;
}

#apDiv21 {
	position:absolute;
	left:20px;
	top: 130px;
	width: 1000px;
	height: 2000px;
	text-align:left;
}
	
